=head2 Mon Feb 20 10:54:23 2012: C<Module> L<RRDp|RRDp>

=over 4

=item *

C<installed into: /opt/lib/perl5/site_perl/5.8.8>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.99.0>

=item *

C<EXE_FILES: >

=back

=head2 Mon Feb 20 10:54:23 2012: C<Module> L<RRDs|RRDs>

=over 4

=item *

C<installed into: /opt/lib/perl5/site_perl/5.8.8>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.203>

=item *

C<EXE_FILES: >

=back

